splunk splunk 6.1.1 vulnerabilities and exploits

(subscribe to this query)

9.8
CVSSv3
CVE-2016-10126